Владельцам 3.8.6: не поставили патч - потеряли форум!

Файловый Архив

  • Неограниченное количество категорий и суб-категорий
  • Настройки прав доступа по группам
  • Настройки прав доступа по каждой категории
  • Предпросмотр медиа файлов: FLV, IFLV, F4A, F4V, MP4, MP3, MOV и других...
  • Мультизагрузка файлов - SWFUploader
  • Добавление файлов с сервера
Подробности и история обновлений продукта в этой теме
Loading

Go Back   форум vBSupport.org > >
Register Изображения Меню vBsupport Files Manager Аллея Звёзд Реклама на форуме Search Today's Posts Mark Forums Read
  • Мемберка
  • Администраторам
  • Premoderation
  • For English speaking users
  • Изменения в правах
  • Каталог Фрилансеров
Пароли на скачивание файлов в Member Area меняются автоматически каждый день
Если вам нужно скачать какой то скрипт, за паролем ко мне в ЛС
привет какирам kerk
Ещё раз обращаем Ваше внимание: всё, что Вы скачиваете и устанавливаете на свой форум, Вы устанавливаете исключительно на свой страх и риск.
Сообщество vBSupport'а физически не в состоянии проверять все стили, хаки и нули, выкладываемые пользователями.
Помните: безопасность Вашего проекта - Ваша забота.
Убедительная просьба: при обнаружении уязвимостей или сомнительных кодов обязательно отписывайтесь в теме хака/стиля
Спасибо за понимание
На форуме введена премодерация ВСЕХ новых пользователей

Почта с временных сервисов, типа mailinator.com, gawab.com и/или прочих, которые предоставляют временный почтовый ящик без регистрации и/или почтовый ящик для рассылки спама, отслеживается и блокируется, а так же заносится в спам-блок форума, аккаунты удаляются
for English speaking users:
You may be surprised with restriction of access to the attachments of the forum. The reason is the recent change in vbsupport.org strategy:

- users with reputation < 10 belong to "simple_users" users' group
- if your reputation > 10 then administrator (kerk, Luvilla) can decide to move you into an "improved" group, but only manually

Main idea is to increase motivation of community members to share their ideas and willingness to support to each other. You may write an article for the subject where you are good enough, you may answer questions, you may share vbulletin.com/org content with vbsupport.org users, receiving "thanks" equal your reputation points. We should not only consume, we should produce something.

- you may:
* increase your reputation (doing something useful for another members of community) and being improved
* purchase temporary access to the improved category:
10 $ for 3 months. - this group can download attachments, reputation/posts do not matter.
20 $ for 3 months. - this group can download attachments, reputation/posts do not matter + adds eliminated + Inbox capacity increased + files manager increased permissions.

Please contact kerk or Luvilla regarding payments.

Important!:
- if your reputation will become less then 0, you will be moved into "simple_users" users' group automatically.*
*for temporary groups (pre-paid for 3 months) reputation/posts do not matter.
Не можете скачать вложение?
Изменения в правах групп пользователей
внимательно читаем эту и эту темы
Короткая версия - тут
Уважаемые пользователи!

На форуме открыт новый раздел "Каталог фрилансеров"

и отдельный раздел для платных заказов "Куплю/Закажу"

 
 
Первый пост
Old  
Vovan
Специалист
 
Vovan's Avatar
Default 0

Quote:
Originally Posted by fagediba View Post
но ставить последнюю версию нужно всегда в любом случае.
А в любом-ли? Я вот пока выжидаю, ибо CKEditor ещё весьма кривовато встроен, а отключить его невозможно. Посему на данный момент предпочёл бы патч на 4.1.3 или хотя бы более-менее подробное описание уязвимости, дабы закрыть её самостоятельно.
 
Bot
Yandex Bot Yandex Bot is online now
 
Join Date: 05.05.2005
Реклама на форуме А что у нас тут интересного? =)
Old  
kerk
k0t
 
kerk's Avatar
Default 0

Quote:
Originally Posted by Vovan View Post
хотя бы более-менее подробное описание уязвимости, дабы закрыть её самостоятельно
на первой странице темы, есть ссылка на сайт с описанием дыры и как ее пофиксить
 
Old  
eror
Простоузер
Default 0

я так и не понял.. 4.1.3 с такой же дырой??

eror добавил 02.07.2011 в 01:58
Quote:
Originally Posted by eror View Post
я так и не понял.. 4.1.3 с такой же дырой??
или версии до 4.1.3

Last edited by eror : 07-02-2011 at 02:58 AM. Reason: Добавлено сообщение
 
Old  
Vovan
Специалист
 
Vovan's Avatar
Default 0

Quote:
Originally Posted by kerk View Post
на первой странице темы, есть ссылка на сайт с описанием дыры и как ее пофиксить
Может я куда-то не туда смотрю? Вижу на 1-й странице темы описание дыры до версии 4.1.2, там же заявлено, что в 4.1.3 она пофиксена. Тем не менее заголовок темы гласит Уязвимость в 4-ке до версии 4.1.3 включительно. Где правда?

Quote:
Originally Posted by eror View Post
я так и не понял.. 4.1.3 с такой же дырой??

или версии до 4.1.3
Вот и я не понял. А ещё ведь есть 4.1.3 Patch level 1 Исходя из здравой логики, как раз Патч к 4.1.3 и закрывает эту дыру, но дык он вышел довольно давно, а сообщение появилось несколько дней назад, при том информация какая-то обрывочная.
 
Old  
kerk
k0t
 
kerk's Avatar
Default 1

http://j0hnx3r.org/?p=818
 
Old  
pliz
Продвинутый
Default 0

Quote:
Originally Posted by kerk View Post
Керк, спасибо за уточнение.

В вашем источнике:
Quote:
Kurz gesagt <= 4.1.2 | vBulletin 3.x ist davon nicht betroffen.
"Короче говоря - версии ниже 4.1.2" ...

Точно так же как и на сайте "багопроизводителей" в этой теме "секюрити пач" выложен для версий ДО 4.1.2 включительно.

Наверное надо исправить название этой темы, чтобы не вводить людей в заблуждение, а так же внести изменения в сообщение в верхней части форума, заменив фразу "вплоть до 4.1.3" на "вплоть до 4.1.2 включительно".
 
Old  
kerk
k0t
 
kerk's Avatar
Default 0

Quote:
Originally Posted by pliz View Post
"Короче говоря - версии ниже 4.1.2" ...
ниже ИЛИ РАВНО =)
Quote:
Kurz gesagt <= 4.1.2
в объяве так же не указано обратного
Quote:
Во всех версиях форума, вплоть до 4.1.3
 
Old  
pliz
Продвинутый
Default 0

Да, моя "очепятка", "пальцы за мыслью не успевают" - "вплоть до 412 включительно".

Quote:
Originally Posted by kerk View Post
Во всех версиях форума, вплоть до 4.1.3
Прилагательное "вплоть" не является обозначителем "включённости" или "не-включённости" в граничное значение, то есть примерно у половины читающих эту фразу может создаваться впечатление, что 413 также подвержена уязвимости - что впрочем и показывают вопросы в этой теме.
Это - простые правила русского языка, использование семантического значения "символов-обозначителей" (то есть слов русского языка).
 
Old  
Vovan
Специалист
 
Vovan's Avatar
Default 0

Quote:
Originally Posted by kerk View Post
в объяве так же не указано обратного
Эммм... а если посмотреть 14-е сообщение этой темы, там моя цитата, скопированная с объявы. Слово "включительно" фигурирует

В общем похоже, что обладателям 4.1.3 PL1 об этой дыре можно не беспокоиться. Эх, сколько их ещё там, дыр этих...
 
Old  
Sacred
Продвинутый
Default 0

А я слово включительно не писал в тайтл) так что не надо :-p
 
 

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off




All times are GMT +4. The time now is 05:36 PM.


Powered by vBulletin® Version 3.0.12
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd.